@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;700&display=swap');

.left-side-bar {
    font-family: 'Roboto', sans-serif;
    padding: 1%;
    border-radius: 7px;
    box-shadow: 0px 4px 7px rgba(0, 0, 0, 0.25);
    height: 95%;
    .number-player {
        text-align: center;
        margin-bottom: 3vh;
    }
    #title-box-panier{
        background-color: #147B45;
    }
    .player-name {
    font-weight: bold;
    text-align: center;
    }
    #openModalInviteUser {
        cursor: pointer;
        text-align: center;
        margin-top: 10%;
        .fa-user-plus {
            font-weight: 100;
        }
    }
    .copy-link-bet {
        margin-top: 50vh;
        display: flex;
        flex-direction: column;
        #tocopy {
            width: 90%;
            margin: 0 auto;
        }
        .js-copy {
            margin: 0 auto;
            margin-top: 2vh;
            cursor: pointer;
            width: 9vw;
            background-color: #147B45; 
            border-style: none;
            height: 5vh;
            border-radius: 10px;
            color: white;
        }
    }
}

.page-bet {
    padding: 3%;
    font-family: 'Roboto', sans-serif;
    background-color: white;
    border-radius: 8px;
}

.bet-name-type {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    width: 80%;
    gap: 15%;
    .title-private-bet {
        font-size: 30px;
        text-align: center;
    }
    .type-private-bet {
        font-size: 18px;
    }
}


.title-event {
    font-size: 20px;
    font-weight: 900;
    width: 100%;
    text-align: left;
}

.detail-event {
    font-size: 20px;
    margin-top: 3%;
    font-weight: 900;
    width: 100%
}

.detail-event-description {
    margin-bottom: 7%;
    font-size: 16px;
    width: 100%;
    text-align: left;
}

.title-choose {
    font-size: 16px;
}

.bet-choice {
    display: flex;
    width: 100%;
    justify-content: space-around;
    margin-top: 5%;
    margin-bottom: 5%;
    .choice-button {
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #ffc400;
        height: 25px;
        width: 87px;
        border-radius: 5px;
        color: rgba(0, 0, 0, 0.84);
        font-family: "Arial Black";
        font-size: 11px;
    }
    .choice-unAuthenticated{
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #ffc400;
        height: 25px;
        width: 87px;
        border-radius: 5px;
        color: rgba(0, 0, 0, 0.84);
        font-family: "Arial Black";
        font-size: 11px;
      }
}

.bet-date {
    text-align: right;
    width: 100%;
}

.link-return-bet-list {
    margin-top: 7%;
    width: 100%;
    color: black;
    font-weight: bold;
}